Source: kimap2
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               libkf5codecs-dev,
               libkf5coreaddons-dev,
               libkf5mime-dev,
               libsasl2-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 3.9.8
Homepage: https://cgit.kde.org/kimap2.git/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/kde-extras/kimap2.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/kde-extras/kimap2.git

Package: libkimap2-dev
Section: libdevel
Architecture: any
Depends: libkf5coreaddons-dev,
         libkf5mime-dev,
         libkimap2-0 (= ${binary:Version}),
         libsasl2-dev,
         ${misc:Depends}
Description: KDE IMAP library - dev files
 Library used by Kube e-mail client.

Package: libkimap2-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KDE IMAP library
 Library used by Kube e-mail client.

Package: libkimap2-0.4
Architecture: all
Depends: libkimap2-0
Section: oldlibs
Priority: optional
Description: KDE IMAP library - transitional
 Library used by Kube e-mail client - transitional.
